<?php
/* [VERIFY CAPTCHA FIRST] */
$secret = '6Lc5DqcUAAAAAKQ6Xa-_46v1-fKTksEAf9uxl4L3'; // CHANGE THIS TO YOUR OWN!
$url = "https://www.google.com/recaptcha/api/siteverify?secret=$secret&response=".$_POST['g-recaptcha-response'];
$verify = json_decode(file_get_contents($url));

/* [PROCESS YOUR FORM] */
if ($verify->success) {
  $to = "ajay@adiobrandsolutions.com, hello@adiobrandsolutions.com "; // CHANGE THIS TO YOUR OWN!
  $subject = "Contact Form";
  $message = "Name - " . $_POST['name'] . " | ";
  $message .= "Phone No - " . $_POST['Phone'] . " | ";
  $message .= "Email - " . $_POST['email'] . " | ";
  $message .= "Message - " . $_POST['message'] . " | ";
  if (@mail($to, $subject, $message)) {
      
echo ("<script>
    window.location = 'http://www.adiobrandsolutions.com/thanks.php';
</script>");
    // Send mail OK
    // @TODO - Show a nice thank you page or something
  } else {
    // Send mail error
    // @TODO - Ask user to retry or give alternative
  }
} else {
  // Invalid captcha
  // @TODO - Show error message, ask user to retry
}
?>